﻿@import url("../../nagezbiennagezvite/styles/layout.css");
body {
	background-attachment: scroll;
	background-color: #ffffff;
	font-family: Arial, Verdana, Sans-Serif;
	font-size: small;
	color: #51728c;
}
#top{
	background-repeat: no-repeat;
	background: url('../../nagezbiennagezvite/snc/images/ranking-swimming-canada-bg_01.gif') repeat-x;
}
#top2{
	background: url('../../nagezbiennagezvite/styles/side_bg.jpg') repeat-x;
	background-color:white;
}

#container {
	background-color: #ffffff;
	background: url('../../nagezbiennagezvite/snc/images/ranking-swimming-canada_02.jpg') no-repeat;
	padding-top: 40px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}
#masthead {

}
#navigation {
	background-color: #707F8F;
}
html>body #navigation {
	overflow: hidden;
}
#column_l {
	width:572px;
	padding: 0px;
	background-color: #ffffff;
}
#pub {
	text-align: center;
	padding-bottom: 2px;
}

html>body #column_l {
	width: 370px;
	padding: 0 15px;
	background-color: #fff;
}
#column_r {
	width: 222px;
	padding: 10px 10px;
	background-color: #fff;
}
#column_r2 {
	width: 222px;
	padding: 10px 10px;
	background-color: #fff;
}

html>body #column_r {
	width: 225px;
	padding: 10px 10px;
	background-color: #fff;
}
html>body #column_r2 {
	width: 225px;
	padding: 10px 10px;
	background-color: #fff;
}

#content {
	background-color: #ffffff;
}
#top_footer {
	background-position: bottom;
	background-image: url('../../nagezbiennagezvite/styles/side_footlogo_snc_2.jpg');
	background-repeat: repeat-x;
}

#footer {
	background: url('../../nagezbiennagezvite/styles/footlogo_french_snc_2.jpg') no-repeat bottom;
	text-align: center;
	padding-bottom: 10px;
}
html>body #footer {
	text-align: center;
	padding-bottom: 0;
}
/* Masthead */
#masthead h1 {
	font-weight: bold;
	font-style: italic;
	color: #fff;
	margin-bottom: 0;
	margin-left: 0.5em;
}
#masthead h3 {
	font-weight: bold;
	font-style: italic;
	color: #fff;
	margin-top: 0;
	margin-left: 1em;
}
/* Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding: 5px;
	border: 1px #707F8F solid;
}
#navigation a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #AD2307;
	border: 1px #707F8F solid;
	background-color: #B7BEC6;
}
/* Right Column */
#column_r img {
	border: 1px solid #808080;
}
/* Site typography */
h1 {
	font-size: xx-large;
	color: #AD2307;
}
h2 {
	font-size: x-large;
	font-style: italic;
	color: #AD2307;
}
h3 {
	font-size: large;
	font-style: italic;
	color: #AD2307;
}
h4 {
	font-size: medium;
	font-style: italic;
	color: #AD2307;
}
h5 {
	font-size: x-small;
	font-style: italic;
	color: #AD2307;
}
h6 {
	font-size: xx-small;
	font-style: italic;
	color: #AD2307;
}
/* Footer */
#footer p {
	font-size: x-small;
	color: #000;
}
/* Links */
a {
	color: #8e0916;
	text-decoration: underline;
}
a:hover {
	color: #f72;
	text-decoration: none;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
